# Organizations

> Botyard REST API endpoints for organizations.

Canonical URL: https://docs.botyard.io/docs/api/organizations

4 endpoints in this group. Every request authenticates with an
[API key](/docs/api/authentication); see the [API reference](/docs/api) for the other groups.

* [Create Org For User](/docs/api/organizations/create_org_for_user_v1_orgs_post): `POST /v1/orgs`
* [Get Org](/docs/api/organizations/get_org_v1_orgs__org_id__get): `GET /v1/orgs/{org_id}`
* [Update Org](/docs/api/organizations/update_org_v1_orgs__org_id__patch): `PATCH /v1/orgs/{org_id}`
* [Delete Org](/docs/api/organizations/delete_org_v1_orgs__org_id__delete): `DELETE /v1/orgs/{org_id}`
